<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
//v1.6 www.exoops.info 2006/03 
// $Id: admin_header.php,v 1.5 2003/03/19 03:19:42 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
include_once('../../../mainfile.php');
include_once(XOOPS_ROOT_PATH.'/modules/arcade/cache/config.php');
include_once(XOOPS_ROOT_PATH.'/class/xoopslists.php');
include_once(XOOPS_ROOT_PATH.'/class/upload.class.php');
include_once(XOOPS_ROOT_PATH.'/include/cp_functions.php');
include_once(XOOPS_ROOT_PATH.'/modules/arcade/classes/dbclass.category.php');
include_once(XOOPS_ROOT_PATH.'/modules/arcade/classes/dbclass.game.php');
include_once(XOOPS_ROOT_PATH.'/modules/arcade/classes/dbclass.score.php');
if ( $xoopsUser ) {
        $xoopsModule = XoopsModule::getByDirname('arcade');
        if ( !$xoopsUser->isAdmin($xoopsModule->mid()) ) {
                redirect_header(XOOPS_URL.'/', 3, _NOPERM);
                exit();
        }
        } else {
                redirect_header(XOOPS_URL.'/', 3, _NOPERM);
                exit();
        }

if ( @file_exists('../language/'.$bcoosConfig['language'].'/language.php') ) {
        include_once('../language/'.$bcoosConfig['language'].'/language.php');
        } else {
                include_once('../language/english/language.php');
        }
xoops_cp_header();
OpenTable();
?>